class CreateOrgMembers < ActiveRecord::Migration
  def change
    create_table :org_members do |t|
      t.integer :user_id
      t.integer :organization_id
      t.string :role

      t.timestamps
    end
  end
end
